@media screen and (min-width:300px) and (max-width:790px) {

    html,
    body {
        font-size: 10px;
    }

    .show {
        display: block !important;
    }

    .m {
        display: block;
    }

    .w1200 {
        width: 100%;
        margin: 0 auto;
    }

    .left_content {
        width: 100%;
        margin: 0 auto;
        padding-top: 0;
    }

    .pc {
        display: none;
    }

    .m_top div {
        width: 100% !important;
        height: auto !important;
    }

    .m_tip {
        color: #f5a517;
        font-size: 16px;
        margin-left: 10px;
    }

    .logo {
        width: 95px;
        display: inline-block;
    }

    .logo img {
        width: 100%;
    }

    .right {
        width: 110px;
        height: 55px;
        position: relative;
        line-height: 49px;
        color: #f5a61b;
        font-size: 1.4rem;
        padding-left: 47px;
    }

    .right:before {
        content: url(../images/ph.png);
        position: absolute;
        left: 12px;
        top: 12px;
    }

    .right a {
        color: #fa8331;
    }

    .top {
        margin-top: 5px;
        height: 55px;
        overflow: hidden;
    }

    .m_nav {}

    .m_nav li {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        text-align: center;
        float: left;
    }

    .m_nav li a {
        color: #333;
        text-decoration: none;
    }

    .yd_gg {
        padding: 20px 0;
        width: 100%;
        height: auto;
    }

    .yd_gg div {
        width: 100% !important;
        height: auto !important;
    }

    .tabtab {
        margin-top: 0px;
    }

    .tab_qh {
        margin-left: 0;
    }

    ._gktitle {
        width: 300px;
        margin: 0 auto;
    }

    ._gktitle h3 {
        text-align: center;
        padding-left: 0;
        background: none;
        border: none;
        height: 31px;
        line-height: 31px;
        position: relative;
        padding-bottom: 20px;
        font-size: 24px;
        font-weight: 100;
    }

    ._gktitle h3 b {
        display: block;
        height: 1px;
        width: 50px;
        background: #38bca4;
        position: absolute;
        top: 15px;
    }

    ._gktitle h3 b.h1 {
        left: 0;
    }

    ._gktitle h3 b.h2 {
        right: 0 !important;
    }

    ._gktitle h3 span {
        display: block;
        height: 5px;
        width: 5px;
        background: #38bca4;
        position: absolute;
        top: 13px;
        border-radius: 90%;
    }

    ._gktitle h3 span.d1 {
        left: 60px;
    }

    ._gktitle h3 span.d2 {
        right: 60px !important;
    }

    .tab_qh {
        width: 95%;
        margin: 0 auto;
        height: 50px;
        line-height: 50px;
    }

    .tab_qh li {
        width: 47%;
        height: 50px;
        line-height: 50px;
        font-size: 18px;
    }

    .tab_qh li.current {
        background: #fff;
        color: #2f9c88;
    }

    .tab_qh li.current:after {
        background: none;
        right: 0;
    }

    .tab_qh2 {
        padding-left: 5%;
    }

    .tab_content ul {
        width: 95%;
        margin: 0 auto;
    }

    .tab_content ul .tout_pic {
        display: none;
    }

    .tab_content ul .tout_tit {
        font-size: 18px;
        width: 100%;
        margin-left: 0;
        color: #ff6600;
        line-height: 30px;
        padding-bottom: 10px;
    }

    .tab_content ul .tout p {
        width: 100%;
        margin-left: 0;
        float: none;
        margin-top: 5px;
    }

    .tab_content ul .tout {
        height: auto;
        padding-bottom: 20px;
        border-bottom: 1px dashed #d6d7dc;
    }

    .tab_content ul li span {
        float: right;
    }

    .tab_content ul li {
        width: 100%;
        border-bottom: 1px dashed #f9f9f9;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }

    .tab_content ul li a {
        display: block;
        width: 75%;
        overflow: hidden;
        float: left;
        height: 40px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .table {
        width: 100%;
    }

    .table thead tr td:nth-child(1) {
        width: 20%;
    }

    .table thead tr td:nth-child(2) {
        width: 50%;
    }

    .table thead tr td:nth-child(3) {
        width: 15%;
    }

    .table thead tr td:nth-child(4) {
        width: 20%;
    }

    .jiange {
        width: 120px;
        height: 30px;
        border: 1px solid #ccc;
        text-align: center;
        line-height: 30px;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 10px;
        border-radius: 10px;
        font-size: 16px;
    }

    .table tr td a {
        width: 100%;
    }

    .zsd_text {
        width: 100% !important;
        height: auto !important;
    }

    .zsd_text h3 {
        width: 100% !important;
        padding-left: 0;
        text-align: center;
    }

    .zsd_text h3 a {
        width: 100% !important;
    }

    .zsd_text p {
        margin-top: 0;
    }

    .zsd_text p a {
        display: block;
        width: 100% !important;
        font-size: 16px;
    }

    .zsd_text span {
        float: left !important;
        width: 150px;
    }

    .zsd_text span a {
        display: inline-block !important;
        float: right !important;
        width: 70px !important;
    }

    .tj {
        margin-top: 0;
    }

    .tab_qh li.current a {
        color: #2f9c88;
    }

    .gk_mx {
        width: 100%;
    }

    .rdtj {
        width: 95%;
        margin-left: 2.5%;
        position: relative;
    }

    .rdtj li {
        position: relative;
        margin-top: 0;
        padding-bottom: 30px;
    }

    .rdtj h3 {
        margin-top: 0;
        font-size: 20px;
        border-bottom: none;
        margin-bottom: 20px;
    }

    .rdtj a.pic_i {
        width: 30%;
        height: auto;
        margin-right: 0;
        height: 90%;
        margin-top: 40px;
    }

    .rdtj a.pic_i img {
        height: auto;
    }

    .rdtj a.pic_t {
        width: 100%;
        display: block;
        height: 40px;
        line-height: 40px;
        position: absolute;
        top: 0;
        left: 0;
    }

    .rdtj p {
        width: 68%;
        float: right;
        margin-top: 5px;
        margin-top: 40px;
    }

    .right_content {
        width: 100%;
    }

    .banner_container {
        width: 95%;
        margin-left: 2.5%;
    }

    .erweima {
        margin-top: 20px;
    }

    .gk_mx {
        height: auto;
        padding-top: 10px;
    }

    .gk_mx a.mx_pic {
        display: none;
    }

    .gk_mx a.mx_name {
        line-height: 40px;
        font-size: 18px;
        margin-left: 0;
    }

    .gk_mx p {
        font-size: 14px;
        width: 100%;
        margin-left: 0;
    }

    .gk_zix {
        width: 100%;
    }

    .wap_bottom_nav {
        z-index: 9999
    }

    .wap_bottom_nav {
        display: block;
        height: 62px;
        width: 100%;
        overflow: hidden;
        background-color: #ff9800;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 904;

    }

    .wap_bottom_nav ul li {
        width: 45%;
        float: left;
        line-height: 62px;
        text-align: center;
        color: #fff;
        font-size: 24px;
        padding-left: 5%;

    }

    .wap_bottom_nav ul li a {
        color: #fff;
        text-decoration: none;
        font-size: 18px;
    }

    .wap_bottom_nav ul li a img {
        width: 25px;
        position: relative;
        left: -5px;
        top: -2px;
    }

    .close {
        width: 30px;
        height: 30px;
        position: absolute;
        border: 2px solid #e4f2ef;
        color: #e4f2ef;
        line-height: 30px;
        border-radius: 90%;
        text-align: center;
        font-size: 24px;
        color: #fff;
        right: 10px;
        top: 10px;
    }

    .fnav_pinpai {
        background: #38bca4;
    }

    .zixun_box {
        width: 90%;
        height: 350px;
        background: #38bca4;
        position: fixed;
        top: 50%;
        margin-top: -190px;
        left: 5%;
        z-index: 9999;
        border-radius: 10px;
        display: none;
    }

    .zixun_box h3 {
        font-size: 30px;
        color: #fff;
        text-align: center;
        font-family: "Microsoft YaHei";
        text-decoration: none;
        color: #fff;
        margin-top: 20px;
    }

    .zixun_box p {
        font-size: 16px;
        color: #fff;
        text-align: center;
        font-family: "Microsoft YaHei";
        text-decoration: none;
        color: #fff;
        margin-top: 10px;
        line-height: 20px;
        margin-bottom: 5px;
    }

    .zixun_box input {
        display: block;
        width: 62%;
        float: left;
        margin-left: 0%;
        padding-left: 1%;
        color: #666;
        font-family: "Microsoft YaHei";
        height: 40px;
        margin-top: 10px;
        font-size: 16px;
        border: 1px solid #fff;
    }

    .zixun_box form span {
        display: block;
        width: 27%;
        font-size: 16px;
        padding-left: 3%;
        color: #fff;
        float: left;
        text-align: center;
        font-family: "Microsoft YaHei";
        height: 40px;
        line-height: 40px;
        margin-top: 10px;
    }

    .zixun_box select {
        display: block;
        width: 64%;
        float: left;
        margin-left: %;
        padding-left: 1%;
        color: #666;
        font-family: "Microsoft YaHei";
        height: 40px;
        margin-top: 10px;
        font-size: 16px;
        border: 1px solid #fff;
    }

    .login_btn {
        height: 40px;
        line-height: 40px;
        width: 86%;
        background: #ffb901;
        padding: 6px 0;
        padding-left: 6%;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        font-size: 18px;
        font-family: "Microsoft YaHei";
        margin-top: 10px;
        border-radius: 8px;
    }

    .m_footer {
        margin-top: 0px;
        margin-bottom: 8rem;
        text-align: center;
        color: #ccc;
    }

    .m_location {
        width: 80%;
        margin: 0 auto;
        font-size: 1.2rem;
        text-align: center;
        color: #4f4f4f;
        margin-bottom: 1rem;
    }

    .m_logo {
        margin-left: 10px;
        margin-top: 10px;
    }

    .countdown {
        float: right;
        margin-top: 15px;
        font-size: 16px;
        margin-right: 2.5%;
        color: #666;
    }

    .countdown b {
        color: #fa8331;
        padding: 0 2px;
    }

    .m_nav span {
        display: inline;
        line-height: 25px;
        margin-left: 2.5%;
        color: #fa8331;
        font-size: 16px;
        padding-top: 11px;
        float: left;
    }

    .m_nav span img {
        position: relative;
        top: -2px;
        padding-right: 3px;
    }

    .mdh_bk {
        padding-bottom: 0px;
    }

    .yd_gg2 {
        width: 95%;
        margin-left: 2.5%;
        margin-top: 0px;
        padding: 10px 0;
    }

    .hot_toutiao h3 {
        display: none;
    }

    .top_za {
        padding: 0;
    }

    .hot_toutiao ul li.tt_yans {
        display: none;
    }

    .hot_toutiao ul li {
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: red;
    }

    .hot_toutiao {
        width: 95%;
        margin-left: 2.5%;
    }

    .fi_tt {
        display: block;
    }

    .fi_tt2 a {
        color: red;
    }

    .fi_tt2 img {
        display: block !important;
        float: left;
        width: 40px;
        position: relative;
        top: 10px;
        margin-right: 3px;
    }

    .fi_tt2 a {
        margin-left: 0 !important;
    }

    .hot_toutiao ul li {
        border-bottom: 1px dashed #d6d7dc;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        width: 100%;
        padding: 0;
    }

    .hot_toutiao ul li a {
        margin-left: 10px;
    }

    .hot_toutiao {
        padding-bottom: 25px;
    }

    .tab_content {
        padding: 0;
    }

    .tab_content ul li {
        display: none;
    }

    .tab_content ul li.m_bk {
        display: block;
    }

    .tab_content {
        border: none;
        padding-bottom: 0;
    }

    .sjbk {
        margin-top: 0px;
    }

    .tabtab {
        padding-bottom: 0;
    }

    .title2 {
        text-align: center;
        padding-left: 0;
        background: url(../images/ti_bk2.png) center no-repeat;
        margin-top: 15px;
    }

    .tab_content ul.ky_zt_m {
        display: block;
    }

    .zhenti_list {
        width: 100%;
        padding: 0;
        margin-left: 0;
    }

    .tab_content ul li.m_bk {
        padding-left: 0;
    }

    .gk_hdxx ul li {
        width: 95%;
        margin: 0 auto;
        font-size: 16px;
        height: 40px;
        line-height: 40px;
        border-bottom: 1px dashed #f9f9f9;
    }

    .gk_yxxy ul li img {
        border-radius: 90%;
    }

    .gk_hotbq {
        width: 95%;
        margin-left: 2.5%;
    }

    .gk_hotbq a.fri {
        width: 45%;
        margin-right: 1%;
    }

    .gk_hotbq a.fri2 {
        width: 26%;
        margin-right: 1%;
    }

    .gk_hotbq a.fri3 {
        width: 26%;
        margin-right: 1%;
    }

    .mr_xuanfu {
        width: 60px;
        position: fixed;
        top: 50%;
        right: 5px;
        margin-top: -90px;
        z-index: 999;
    }

    .mr_xuanfu a {
        display: block;
        width: 60px;
        height: 60px;
        background: rgba(0, 0, 0, 0.3);
        border-radius: 5px;
        margin-top: 1px;
        overflow: hidden;
    }

    #isRead2 {
        width: 15px;
        height: 15px;
        position: relative;
        top: 3px;
        margin-left: 30px;
        position: relative;
        top: -9px;
    }

    .yhxy {
        margin-top: 10px;
        color: #fff;
    }

    .swiper1 {
        width: 90%;
    }

    .swiper-container {
        margin-left: 2.5% !important;
    }

    .swiper1 .selected {
        color: #ec5566;
        border-bottom: 2px solid #ec5566;
    }

    .swiper1 .swiper-slide {
        text-align: center;
        font-size: 16px;
        height: 41px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        cursor: pointer;
    }

    .swiper-slide2 {
        margin-right: 50px !important;
    }

    .m_nav li a {
        color: #999;
    }

    .m_nav li.muq_ym a {
        border-bottom: 1px solid #38bca4;
        display: block;
        height: 40px;
        line-height: 40px;
        color: #000;
    }

    .wb_nav_box {
        height: 41px;
        overflow: hidden;
        position: relative;
        border-bottom: 1px solid #e1e1e1;
    }

    .wb_nav_box img {
        position: absolute;
        right: -1px;
        top: -10px;
        z-index: 9;
    }

    a.more_dh {
        position: absolute;
        top: 0px;
        right: 0;
        height: 41px;
        line-height: 41px;
        display: block;
        width: 30px;
        text-align: center;
        font-size: 18px;
        font-weight: 100;
        z-index: 999;
        text-decoration: none;
    }

    .m_w_l {
        height: 40px;
        line-height: 40px;
        background: #f9f9f9;
        text-indent: 2em;
        width: 96%;
        margin: 0 auto;
        margin-top: 15px;
    }

    #adMod_1270,
    #adMod_1271 {
        width: 95% !important;
        margin: 0 auto;
        height: auto !important;
    }

    .m_w_l a {
        color: red;
        font-weight: 100;
        font-size: 14px;
        display: block;
        height: 40px;
        font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .xuniren {
        padding: 10px 0;
        border: 1px solid #cccccc;
        width: 96%;
        margin-bottom: 0px;
        margin-left: 2%;
        background: #f9f9f9;
        position: relative;
    }

    .dygewm {
        width: 100%;
    }

    .xuniren p {
        float: left;
        font-size: 14px;
        line-height: 25px;
        text-align: center;
        width: 96%;
        margin-top: 0px;
        margin-left: 2% !important;
        margin-right: 0 !important;
        margin-bottom: 10px;
    }

    .xuniren img {
        width: 40% !important;
        display: block;
        float: left;
        margin-left: 30%;
    }

    .dygewm2 {
        display: none;
    }

    .txt_lists01 {
        width: 95%;
        margin-left: 2.5%;
        margin-top: 20px;
    }

    .txt_lists01 li {
        width: 100%;
    }

    .txt_lists01 li a {
        background: #fff;
        color: #333333;
        display: inline-block;
        line-height: 37px;
        max-width: 255px;
        height: 37px;
        overflow: hidden;
        padding-right: 3px;
    }

    .ch_conpage {
        margin-bottom: 0px;
    }

    .ch_conpage {
        width: 95%;
        margin-left: 2.5%;
    }

    .title1 {
        font-size: 22px;
        font-weight: 100;
        margin-top: 10px;
        color: #000;
        font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;
    }

    .title1,
    .art_xin,
    .air_con {
        width: 96% !important;
        margin-left: 2%;
    }

    .gk_hdxx ul li a {
        width: 70%;
    }

    .hot_toutiao ul li.fi_tt2 a {
        width: 80%;
    }

    .swiper1 {
        width: 90%;
    }

    .swiper-container {
        margin-left: 0% !important;
    }

    span.dingwei {
        display: inline;
        position: relative;
        top: 2px;
        line-height: 30px;
        margin-left: 10px;
        color: #fa8331;
        font-size: 12px;
    }

    span.dingwei img {
        margin-right: 0px;
        position: relative;
        top: -2px;
        width: 15px;
        padding-right: 3px;
    }

    .tab_qh_2 li {
        width: 20%;
        border: none;
    }

    .tab_qh_2 li.current {
        border: none;
    }


    .zixun_box {
        height: auto;
        padding-bottom: 20px;
    }

    .zixun_box p {
        overflow: hidden;
    }

    .zixun_box .check-con {
        display: block;
    }

    .zixun_box .check-con .check-container {
        overflow: hidden;
        width: 90%;
        margin: 0 auto;
    }

    .zixun_box .check-con .check-container .agree-con {
        width: 90%;
        height: auto;
        text-align: left;
        font-size: 14px;
        line-height: 1.3;
    }

    .zixun_box .check-con .check-container #userlicense_check {
        width: 5%;
    }

    .zixun_box .submit-con {
        width: 90%;
        margin: 0 auto;
    }

    .zixun_box .submit-con .login_btn {
        width: 100%;
        line-height: 1;
        color: #fff;
    }
}

@media screen and (min-width:300px) and (max-width:320px) {
    #slideBox3 .tc_right {
        width: 54%;
        margin-right: 7px;
    }

    .gw {
        width: 110px;
        height: 140px;
        float: left;
    }

    .gwjs {
        margin-top: 10px;
    }
}

@media screen and (min-width:790px) {
    .zixun_box {
        display: none
    }

    .wap_bottom_nav {
        display: none
    }
}